:root {
  --black: #000000;
  --white: #FFFFFF;
  --gray: #858585;
  --white-gray: #E2E2E2;

  --acentos: "Inter", sans-serif;
  --titulos: "Elza Narrow", sans-serif;
  --texto: "Proxima Nova", sans-serif;
  --hispanica: "Oswald", sans-serif;
}

.container-titulo-paquetes{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 200px 0 50px 0;
    gap: 10px;
}

.container-titulo-paquetes p{
    font-family: var(--titulos);
    font-weight: bold;
    font-size: 2rem;
}

.container-titulo-paquetes p{
    font-family: var(--titulos);
    font-weight: bold;
    font-size: 2rem;
}

.user{
    width:10px; 
    filter: brightness(0) invert(0);
}

.button-acceder{
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-acceder button{
    background-color: var(--white);
    color: var(--black);
    width: fit-content;
    padding: 2px 10px;
    gap: 10px;
    display: flex;
    flex-direction: row;
    font-size: 1rem;
    flex-wrap: nowrap;
    white-space: nowrap;
    font-family: var(--titulos);
    font-weight: bold;
    box-shadow: #858585 0px 2px 2px 0px;
    transition: .3s;
}

.button-acceder img:hover,
.button-acceder button:hover{
    filter: invert(1);
}

.container-paquetes{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px 100px;
    flex-wrap: wrap;
    margin: 50px 3%;
}

.container-vigencia{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container-vigencia h3{
    font-size: 5rem;
    text-align: center;
    font-family: var(--titulos);
    font-weight: lighter;
    line-height: 5rem;
    letter-spacing: -1px;
}

.container-vigencia p{
    font-size: 1.4rem;
    font-family: var(--texto);
    font-weight: lighter;

}

.container-precio {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.container-precio h4{
    font-size: 5rem;
    font-family: var(--hispanica);
    font-weight: lighter;
}

.container-precio p{
    font-size: 2rem;
    font-family: var(--hispanica);
    font-weight: lighter;
    padding-top: 20px;
}

.button-comprar{
    color: var(--black);
    background-color: var(--white-gray);
    border-radius: 2px;
    padding: 2px 12px;
    font-family: var(--titulos);
    font-weight: bolder;
    box-shadow: #858585 0px 2px 2px 0px;
    transition: .3s;
}

.button-comprar:hover{
    background-color: var(--gray);
    transform: scale(1.1);
}

.container-beneficios{
    font-size: 1.3rem;
    font-family: var(--texto);
    font-weight: 500;
    text-align: center;
}
.container-beneficios li::before {
    content: "-";
    font-weight: bolder;
    font-size: 1.3rem;
    line-height: 1rem;
    margin-right: 10px;

}



.paquete-card {
    width: 300px;
    height: 500px;
    padding: 20px;
    border-radius: 15px;
    background-color: var(--black);
    transition: .5s;
}


.paquete-card.par {
    filter: invert(1);
}


.paquete-card:hover {
    transform: scale(1.02);
    filter: invert(1);
}

.paquete-card.par:hover {
    filter: invert(0);
}


.paquete-flex {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 30px;
    gap: 30px;
    border: var(--white-gray) solid 1px;
    color: var(--white);
}


.button-comprar {
    color: var(--black);
    background-color: var(--white-gray);
    border-radius: 2px;
    padding: 2px 12px;
    font-family: var(--titulos);
    font-weight: bolder;
    box-shadow: #858585 0px 2px 2px 0px;
    transition: .3s;
    border: none;        
    cursor: pointer;     
}

.container-beneficios {
    font-size: 1.3rem;
    font-family: var(--texto);
    font-weight: 500;
    text-align: center;
    list-style: none;   
    padding: 0;         
    margin: 0;          
}